rubygem-fluentd from home:deadpoint project

Select Your Operating System

For SLE 12 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:deadpoint/SLE_12/home:deadpoint.repo
zypper refresh
zypper install rubygem-fluentd